.container-header .container-nav {
  flex-wrap: wrap;
  justify-content: space-between;
  padding:0px;   
  margin:0px auto;
  position:absolute;  
  left:220px; right:auto; 
  top:25px; height:50px; width:auto; max-width:1160px;    
  z-index:100;  background: none; 
}

.container-header .container-nav .dj-megamenu-clean li a.dj-up_a {
  
}
.container-header .container-nav .dj-megamenu-clean li a.dj-up_a {
  display: block; height: 60px;  font-size: 11.5pt; font-weight:700; letter-spacing:0.6px;
  text-decoration: none;   padding: 0 22px;  color:#FFFFFF; background:none;  text-transform:uppercase;
}


  

/* responz�vne menu */
@media (max-width: 1900px)  {
.container-header .container-nav {
  left:180px; right:auto; 
}
}

@media (max-width: 1500px)  {
.container-header .container-nav .dj-megamenu-clean li a.dj-up_a {
 font-size: 10.5pt;  padding: 0 15px;                                                                
}
}


@media (max-width: 990px)  {

/* responz�vne menu */
.container-header .container-nav {
   left:auto; right:20px;
   top:43px;
}


ul.nav.menu-2   {
  display:block;
}

ul.mod-list.menu-2  li {
  padding: 108px 10px;
  margin-right: 0px;  float:left; width:auto;
  background: none;  line-height:120%;  background: url(../../images/li2.png) no-repeat right center;
}

ul.mod-list.menu-2  li a {
  color:#FFFFFF; font-weight:300; font-size:11pt;
}

@media (max-width: 500px)  {
ul.mod-list.menu-2  li {
  padding: 8px 7px;
}
ul.mod-list.menu-2  li a {
  font-size:9pt;
}
}
